Subject: [os2genau_digest] No. 234
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 19 Dec 2001 01:00:00 +1100 (EDT)

Date:- 19 December 2001

1================================================

From: bob <bobatcontact.omen dot com dot au>
Subject: Re: [os2genau] The perils of web hosting.
Date: Mon, 17 Dec 2001 21:02:28 +0800

On Mon, 17 Dec 2001 20:51, Ian Manners wrote:
> http://www.theregister.co.uk/content/4/23427.html
>
> Cheers
> Ian B Manners

A good bit of exposure. Hopefully it'll help the situation. ( Funny how 
bullies never like the light :).

In the mean time, have a very merry :)

-- 
bob
fingerprint = BBC8 A0BD 10DF CBF6 08C9  86AE 4672 2095 D705 90E9

2==============================================

Date: Mon, 17 Dec 2001 22:36:50 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: Re: [os2genau] Real Networks install blocks OS/2 operation

Because here in Oz the ACCC has refused to confront issues like this,
exactly like it hasn't confronted Microsoft's monopolistic activites
( or any other IT company ).

( that kind of action requires and deserves a joint social, regulatory
  approach,
  not merely an interest or financial group risking all on a court case
  for its won benefit )

Regards
Chris.
------------- Gavin emailed ---------------- =

If the internet is supposed to be available to all people on all platform=
s,
then how can a =

web based developer that develops web based products for only one platfor=
m
not be =

concidered a form of discrimination and have their ass's sued off!!!???

Cheers
Gavin

3==============================================

From: Trevor Clarke <TClarkeatslatergordon dot com dot au>
Subject: Re: [os2genau] Real Networks install blocks OS/2 operation
Date: Tue, 18 Dec 2001 14:53:53 +1100

I agree it is unfair that REAL won't play ball.  But I don't believe there
is any obligation on them to do so, in any event, what material damage do we
as OS/2 users suffer as a result of being unable to use their software.

Maybe somebody wise in the ways of programming could approach REAL with a
joint venture to develop an OS/2 Port of their Software (Bob, Kim, Mark,
Innotek?) with necessary resource and profit sharing.  

The real issue would be whether REAL were coerced into developing software
for one platform only. Then the ACCC could step in.

	-----Original Message-----
	From:	Chris_neeson [SMTP:Chris_Neesonatcompuserve dot com]
	Sent:	Tuesday, December 18, 2001 2:37 PM
	To:	INTERNET:os2genauatos2 dot org dot au
	Subject:	Re: [os2genau] Real Networks install blocks OS/2
operation

	Because here in Oz the ACCC has refused to confront issues like
this,
	exactly like it hasn't confronted Microsoft's monopolistic activites
	( or any other IT company ).

	( that kind of action requires and deserves a joint social,
regulatory
	  approach,
	  not merely an interest or financial group risking all on a court
case
	  for its won benefit )

	Regards
	Chris.
	------------- Gavin emailed ---------------- 
	If the internet is supposed to be available to all people on all
platforms,
	then how can a 
	web based developer that develops web based products for only one
platform
	not be 
	concidered a form of discrimination and have their ass's sued
off!!!???

	Cheers
	Gavin

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Tue, 18 Dec 2001 18:41:48 +1100
Subject: Re: [os2genau] The perils of web hosting.

Hi Ian,

It looks fairly serious situation.

The fonts you were (alegedly) making available, ie
Cascade, Flora, Frutiger, Helvetica, Isadora,  Linotext, Linoscript, 
Optima, Palatino, Peignot, Present, Shelley and Univers.
May in fact be listed on a lot of other sites as freeware.!

I did a Google search and found a hit with "Linoscript"
http://www.top100-websites dot com/fonts/?cat=l&start=30

I wonder if this is the same font. This site has a very poor search engine.
A second search within  http://www.top100-websites dot com  failed to find the 
page with the "Linoscript" as previously seen.

Also, this site:-
From Richard "blueofnoon":   On the Legal Protection of Fonts.
http://cgm.cs.mcgill.ca/~luc/blueofnoon.html
has a interesting view of font Legal protection or copywriting.

I hope you beat this rap Ian.

Regards,

Robert Traynor (BobT)
   18 December 2001

On Mon, 17 Dec 2001 23:51:35 +1100 (EDT), Ian Manners wrote:

> 
> http://www.theregister.co.uk/content/4/23427.html
> 
> Cheers
> Ian B Manners
> http://www.os2site dot com/
> 
> WINERR 022 - 
>  UPGRADE ERROR; PLEASE FORMAT YOUR DRIVE AND RELOAD EVERYTHING

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

5==============================================

Date: Tue, 18 Dec 2001 19:46:46 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Real Networks install blocks OS/2 operation

The ACCC being Australian, could have NO effect on this American
company.

Cheers/2
Ed.

Trevor Clarke wrote:
> 
> I agree it is unfair that REAL won't play ball.  But I don't believe there
> is any obligation on them to do so, in any event, what material damage do we
> as OS/2 users suffer as a result of being unable to use their software.
> 
> Maybe somebody wise in the ways of programming could approach REAL with a
> joint venture to develop an OS/2 Port of their Software (Bob, Kim, Mark,
> Innotek?) with necessary resource and profit sharing.
> 
> The real issue would be whether REAL were coerced into developing software
> for one platform only. Then the ACCC could step in.
> 
>         -----Original Message-----
>         From:   Chris_neeson [SMTP:Chris_Neesonatcompuserve dot com]
>         Sent:   Tuesday, December 18, 2001 2:37 PM
>         To:     INTERNET:os2genauatos2 dot org dot au
>         Subject:        Re: [os2genau] Real Networks install blocks OS/2
> operation
> 
>         Because here in Oz the ACCC has refused to confront issues like
> this,
>         exactly like it hasn't confronted Microsoft's monopolistic activites
>         ( or any other IT company ).
> 
>         ( that kind of action requires and deserves a joint social,
> regulatory
>           approach,
>           not merely an interest or financial group risking all on a court
> case
>           for its won benefit )
> 
>         Regards
>         Chris.
>         ------------- Gavin emailed ----------------
>         If the internet is supposed to be available to all people on all
> platforms,
>         then how can a
>         web based developer that develops web based products for only one
> platform
>         not be
>         concidered a form of discrimination and have their ass's sued
> off!!!???
> 
>         Cheers
>         Gavin
> 
 
6==============================================

Date: Tue, 18 Dec 2001 19:35:11 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: Re: [os2genau] The perils of web hosting.

So,

Ian is famous?  either way, the bills a bit steep.  It would no doubt be detrimental
to the web site.

Ian Manners wrote:

> http://www.theregister.co.uk/content/4/23427.html
>
> Cheers
> Ian B Manners
> http://www.os2site dot com/
>
> WINERR 022 -
>  UPGRADE ERROR; PLEASE FORMAT YOUR DRIVE AND RELOAD EVERYTHING

7==============================================

Date: Tue, 18 Dec 2001 19:47:48 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] Error Messages

WINERR USR0x01

Replace user and hit any key to continue